Bug 397251 (CVE-2007-6111) - CVE-2007-6111 wireshark mp3 and ncp flaws
Summary: CVE-2007-6111 wireshark mp3 and ncp flaws
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2007-6111
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://nvd.nist.gov/nvd.cfm?cvename=C...
Whiteboard: reported=20071121,source=vendorsec,pu...
Depends On: 397381 397391 397401 397411 833988
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-23 21:18 UTC by Mark J. Cox
Modified: 2019-06-08 12:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 08:49:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0058 normal SHIPPED_LIVE Moderate: wireshark security update 2008-01-21 08:40:44 UTC

Description Mark J. Cox 2007-11-23 21:18:43 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-6111 to the following vulnerability:

Multiple unspecified vulnerabilities in Wireshark (formerly Ethereal)
allow remote attackers to cause a denial of service (crash) via (1) a
crafted MP3 file or (2) unspecified vectors to the NCP dissector.

Comment 2 Fedora Update System 2007-12-20 19:51:09 UTC
wireshark-0.99.7-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-12-21 21:08:42 UTC
wireshark-0.99.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Red Hat Product Security 2008-07-25 08:49:15 UTC
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0058.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2007-4590




Note You need to log in before you can comment on or make changes to this bug.